#banner{
	width: 100%;
}
#banner img{
	display: block;
	width: 100%;
	border:none;
}

#labor{
	width: 100%;
	padding-bottom: 30px;
	background: #fff;
	overflow: hidden;
}
#labor h2{
	font-size: 35px;
	line-height: 35px;
	font-family: Arial,Arial Black,"黑体";
	padding-top: 30px;
	padding-bottom: 30px;
	text-align: center;
}
#labor p{
	width: 1000px;
	font-size: 14px;
	line-height: 25px;
	font-family: Arial,"宋体";
	margin: 10px auto;
	color: #4b4b4b;
}
#labor .dowload{
	width: 502px;height: 52px;
	margin: 30px auto;
}
#labor .dowload li{
	width: 210px;height: 100%;
	float: left;
	margin-right: 82px;	
}
#labor .dowload li a{
	display: block;
	width: 100%;height: 100%;
}
#labor .dowload li.ce{
	background: url(../images/jtbtn.png) no-repeat 0 0 ;
}
#labor .dowload li.jz{
	background: url(../images/jtbtn.png) no-repeat -292px 0 ;
}
#labor .pics{
	width: 100%;
	background: #e5e7ed;
}
#device{
	position: relative;
	width: 1000px;
	margin: 0 auto;
}
#device .swiper-container{
	width: 999px;height: 276px;
	margin: 0 auto;
	overflow: hidden;
}
#device .swiper-slide{
	/*width: 273px;height: 203px;
	margin: 18px;*/
}
#device .arrow{
	display: block;
	width: 29px;height: 61px;
	position: absolute;
	
}
#device .arrow-left{
	left: -60px;
	top:35%;
	background: url(../images/arrowLeft.png) no-repeat 0 0 ;
}
#device .arrow-right{
	right: -40px;
	top:35%;
	background: url(../images/arrowRight.png) no-repeat 0 0 ;
}
#labor .video{
	width: 1000px;
	height: 261px;
	margin: 0 auto;
}
#labor .video li{
	float: left;
	margin-right: 24px;
	cursor: pointer;
}
